Static

Opt-In/Out-Out Settings Defaults

GET
/v1/Static/DefaultOptInOutSettings

Provides the defaults for the subscriber opt-in/opt-out/help settings. Keywords listed here are always used even if they are not defined in a TCR Campaign and/or a Messaging Config. Messages are used in case they are not defined in those entities.

AuthorizationBasic <token>

Basic Authorization header using the BASIC scheme. Use a pair companySid:token to access the API.

In: header

Response Body

curl -X GET "https://example.com/v1/Static/DefaultOptInOutSettings"
{  "optInKeywords": [    "START",    "UNSTOP",    "SUBSCRIBE",    "CONTINUE"  ],  "optOutKeywords": [    "STOP",    "QUIT",    "END",    "UNSUBSCRIBE",    "EXIT",    "STOPNOW"  ],  "helpKeywords": [    "HELP",    "INFO"  ],  "optInMessage": "You are subscribed to messages from this sender. Msg frequency varies. Reply HELP for help or STOP to unsubscribe. Msg & data rates may apply.",  "optOutMessage": "You are unsubscribed. You will no longer receive messages from this sender. Reply START to resubscribe. Msg & data rates may apply.",  "helpMessage": "Reply STOP to unsubscribe. Msg & data rates may apply."}